* {
    margin: 0;
}

html {
    font-size: 1px;
}

body {
    background-color: #f3f3f3;
    font-family: "Arial";
}

.wrapper {
    max-width: 960rem;
    background-color: #ffffff;
    margin: 0 auto;
    padding: 0 15rem;
}

.header {
    align-items: center;
    flex-wrap: wrap;
}

.ball {
    margin: 15rem 8rem 15rem 15rem;
}

.logo p {
    margin-top: 15rem;
    font-size: 14rem;
    color: #5a5a5a;
}

.logo b {
    font-size: 24rem;
    text-transform: uppercase;
    color: #39930d;
    display: block;
}

.grafik-text span {
    font-size: 14rem;
    color: #5a5a5a;
    font-weight: bold;
    text-align: right;
}

.grafik-text,
.phone-text {
    align-items: center;
    column-gap: 2px;
}

.grafik,
.phone {
    width: 20px;
    height: 20px;
}

.phone-number {
    text-decoration: none;
    position: relative;
    font-size: 14rem;
    color: #5a5a5a;
    font-weight: bold;
    text-align: right;
}

.flex-between {
    display: flex;
    justify-content: center;
}

.picture-1 {
    height: 200rem;
    width: 100%;
    object-fit: cover;
    object-position: 75%;
    vertical-align: bottom;
}

.img1 {
    margin-bottom: 20rem;
}

.img2 {
    flex-wrap: wrap;
    row-gap: 10rem;
}

.img2 img {
    width: 100%;
}

.img p {
    width: 100%;
}

main {
    display: flex;
}

.main-text {
    max-width: 620rem;
}

h1 {
    font-size: 24rem;
    color: #39930d;
    margin-bottom: 16rem;
}

.p1,
.p2,
.p3 {
    font-size: 14rem;
    color: #343434;
    margin: 0 0 16rem 0;
}

.navigation {
    flex-wrap: wrap;
    row-gap: 20rem;
    align-items: flex-start;
    column-gap: 18rem;
    padding: 30rem 0;
    width: 100%;
}

.partners a {
    position: relative;
}

.partners a::before,
.contacts a::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 5px;
    width: 0%;
    height: 2px;
    background-color: #39930d;
    transition: all .5s ease;
}

.contacts a::before,
.partners a::before {
    bottom: 0;
}

.partners li:hover>a::before,
.contacts p:hover>a::before {
    width: 100%;
}

.contacts {
    column-gap: 8rem;
    padding-bottom: 10rem;
}

.partners p {
    padding: 10rem 20rem 10rem 20rem;
    white-space: nowrap;
    text-align: left;
    background-color: #39930d;
    font-size: 18rem;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: bold;
}

.partners {
    min-width: 300rem;
}

.li {
    list-style-type: none;
    padding-top: 12rem;
    font-size: 14rem;
    text-transform: uppercase;
    color: #343434;
}

.li a {
    text-decoration: none;
}

li {
    padding-top: 10rem;
}

a {
    color: #343434;
}

.footer {
    padding: 8rem 0;
    font-size: 14rem;
    color: #fff;
    background-color: #39930d;
}

.footer .wrapper {
    justify-content: space-between;
}

.footer-wrapper a {
    max-width: 20rem;
    max-height: 20rem;
}

.footer-text-1 {
    padding-top: 7rem;
    font-size: 14rem;
    color: #fff;
}

.instagram,
.facebook,
.twitter {
    width: 20px;
    height: 20px;
    padding-top: 6rem;
    padding-left: 2rem;
    transition: all .3s ease;
}

.icons a:hover>img {
    transform: scale(1.2);
}

.footer div {
    background-color: #39930d;
}

@media screen and (min-width: 425px) {
    .img2 p {
        max-width: 48%;
    }

    .img2 {
        column-gap: 15px;
    }

    .instagram,
    .facebook,
    .twitter {
        padding-left: 8rem;
    }
}

@media screen and (min-width: 640px) {
    .img2 p {
        max-width: 30%;
    }
}

@media screen and (min-width: 580px) {
    .header {
        justify-content: space-between;
    }

    .contacts {
        column-gap: 12rem;
    }

    .grafik-text,
    .phone-text {
        column-gap: 7rem;
    }
}

@media screen and (min-width: 768px) {
    .img2 {
        flex-wrap: nowrap;
    }
}

@media screen and (min-width: 968px) {
    .flex-between {
        justify-content: space-between;
    }
}